{
  "id": 5626428,
  "name": "Oscar J. Bodelson, plaintiff in error, v. Jacob Adler, defendant in error",
  "name_abbreviation": "Bodelson v. Adler",
  "decision_date": "1934-02-07",
  "docket_number": "Gen. No. 36,181",
  "first_page": "626",
  "last_page": "626",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 626"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 33,
    "char_count": 287,
    "ocr_confidence": 0.478,
    "sha256": "dcb3bd6b7cfb4989f78b8db1004b6e78895fdf67e54334ae4f8a069d3c9185c6",
    "simhash": "1:574b041dbfaf943d",
    "word_count": 45
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Oscar J. Bodelson, plaintiff in error, v. Jacob Adler, defendant in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Hall\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Hall"
      }
    ],
    "attorneys": [
      "Andrew R. Sherriff, for plaintiff in error. Silber, Isaacs, Silber & Woley, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Oscar J. Bodelson, plaintiff in error, v. Jacob Adler, defendant in error.\nGen. No. 36,181.\nOpinion filed February 7, 1934.\nAndrew R. Sherriff, for plaintiff in error. Silber, Isaacs, Silber & Woley, for defendant in error."
  },
  "file_name": "0626-03",
  "first_page_order": 686,
  "last_page_order": 686
}
